#wa-compimage-jy34l1xf5h9jxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jy34l3hf5h9gbc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jy34mgia58z680 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jy34l1xf5h9jxc {padding:0px 200px 20px 10px;}
#wa-compimage-padwrapper-jy34l3hf5h9gbc {padding:0px 200px 20px 10px;}
#wa-compimage-padwrapper-jy34mgia58z680 {padding:0px 200px 20px 10px;}
#wa-compsubpage-jxyuy1ol5x5vig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jxyuy1ol5x5vig>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxyuy1ol5x5vig>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jxyuy1ol5x5y1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jxyuy1ol5x5y1k>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxyuy1ol5x5y1k>.wa-container-vspacer {height:0px;}
#wa-comptext-jxxqu3xc49g8ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxxqx7bx6zkrps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 10px 10px;}
#wa-comptext-jxyuy1ol1dazp4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 30px 25px;}
#wa-comptext-jy34l1xf8fmchs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 10px 0px;}
#wa-comptext-jy34l3hf8fm6fs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 10px 0px;}
#wa-comptext-jy34mgia5ca86g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 10px 0px;}
#wa-comptext-jy36k3di92ysi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 0px;}
#wa-comptext-jzmqu3x4a3fx5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-jxxqx7bx6zkrps {padding:0px 10px 0px 0px;}
#wa-comptext-padwrapper-jxyuy1ol1dazp4 {padding:10px 0px 20px 0px;}
#wa-comptext-padwrapper-jy34l1xf8fmchs {padding:0px 0px 0px 10px;}
#wa-comptext-padwrapper-jy34l3hf8fm6fs {padding:0px 0px 0px 10px;}
#wa-comptext-padwrapper-jy34mgia5ca86g {padding:0px 0px 0px 10px;}
#wa-container-jxyuy1ol6480ko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxyuy1ol6480ko>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxyuy1ol6480ko>.wa-container-vspacer {height:0px;}
#wa-container-jxyuy1ol6481gw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxyuy1ol6481gw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxyuy1ol6481gw>.wa-container-vspacer {height:0px;}
#wa-container-jxyuy1ol6485y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxyuy1ol6485y0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxyuy1ol6485y0>.wa-container-vspacer {height:0px;}
#wa-row-jxxmp65655c5yg {margin:0px 0px;}
#wa-row-jxxmp65655c5yg>div {padding: 0px 0px;}
#wa-row-jxxqjjum6iwh1s {margin:0px 0px;}
#wa-row-jxxqjjum6iwh1s>div {padding: 0px 0px;}
#wa-row-jxxqu3xc6wg7s0 {margin:0px 0px;}
#wa-row-jxxqu3xc6wg7s0>div {padding: 0px 0px;}
#wa-row-jxxqw8sg55r8gw>.wa-item-rowspacer {height:10px;}
#wa-row-jxxqx7bx8557xc {margin:0px 0px;}
#wa-row-jxxqx7bx8557xc>div {padding: 0px 0px;}
#wa-row-jxyt0su04p8nbk>.wa-item-rowspacer {height:30px;}
#wa-row-jxyuy1ol5ebb68 {margin:0px 0px;}
#wa-row-jxyuy1ol5ebb68>div {padding: 0px 0px;}
#wa-row-jxyuy1ol5ebexk {margin:0px 0px;}
#wa-row-jxyuy1ol5ebexk>div {padding: 0px 0px;}
#wa-row-jxyuy1ol5ebf40 {margin:0px 0px;}
#wa-row-jxyuy1ol5ebf40>div {padding: 0px 0px;}
#wa-row-jxyuy1ol6qwqx4>.wa-item-rowspacer {height:10px;}
#wa-row-jxyvlmjo4hrsm0 {margin:0px 0px;}
#wa-row-jxyvlmjo4hrsm0>div {padding: 0px 0px;}
#wa-row-jy34l1xf4zh72o {margin:0px 0px;}
#wa-row-jy34l1xf4zh72o>div {padding: 0px 0px;}
#wa-row-jy34l3hf8ynmmo {margin:0px 0px;}
#wa-row-jy34l3hf8ynmmo>div {padding: 0px 0px;}
#wa-row-jy34l3hf8ynmt4 {margin:0px 0px;}
#wa-row-jy34l3hf8ynmt4>div {padding: 0px 0px;}
#wa-row-jy34mgia5q8fnc {margin:0px 0px;}
#wa-row-jy34mgia5q8fnc>div {padding: 0px 0px;}
#wa-row-jy34mgia5q8jeo {margin:0px 0px;}
#wa-row-jy34mgia5q8jeo>div {padding: 0px 0px;}
#wa-row-jy36k3di7xbvqo {margin:0px 0px;}
#wa-row-jy36k3di7xbvqo>div {padding: 0px 0px;}
#wa-sub-container-jy34l1xf6qtzbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 60px 15px;}
#wa-sub-container-jy34l1xf6qtzbs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jy34l1xf6qtzbs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jy34l3hf6q7hpk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 60px 15px;}
#wa-sub-container-jy34l3hf6q7hpk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jy34l3hf6q7hpk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jy34mgia54bkq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 60px 15px;}
#wa-sub-container-jy34mgia54bkq0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jy34mgia54bkq0>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jxxqji546gyoc8] .dropdown-menu {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-jxxqji546gyoc8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jxxqji546gyoc8] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-jxxqji546gyoc8] .navbar-default {background-color:#333366; border-color:#333366; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jxxqji546gyoc8] .navbar-default .navbar-brand, [id^=wa-compmenu-jxxqji546gyoc8].navbar-nav li a, [id^=wa-compmenu-jxxqji546gyoc8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jxxqji546gyoc8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jxxqji546gyoc8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:16px; color:#739ebe;}
[id^=wa-compmenu-jxxqji546gyoc8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jxxqji546gyoc8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jxxqji546gyoc8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#dce6f2;}
[id^=wa-compmenu-jxxqji546gyoc8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#739ebe;}
[id^=wa-compmenu-jxxqji546gyoc8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jxxqji546gyoc8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jxxqji546gyoc8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jxxqji546gyoc8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jxxqji546gyoc8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jxxqji546gyoc8] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-jxxqji546gyoc8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:rgba(115,158,190,0) !important;}
[id^=wa-compmenu-jxxqji546gyoc8] .navbar-default .navbar-toggle .icon-bar {background-color:#739ebe;}
[id^=wa-compmenu-jxxqji546gyoc8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jxxqji546gyoc8].navbar-default .navbar-toggle:hover {background-color:#739ebe !important;}
[id^=wa-compmenu-jxxqji546gyoc8] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-jy34l1xf5h9jxc {padding:0px 30px 20px 10px;}
#wa-compimage-padwrapper-jy34l3hf5h9gbc {padding:0px 30px 20px 10px;}
#wa-compimage-padwrapper-jy34mgia58z680 {padding:0px 30px 20px 10px;}
#wa-comptext-jxyuy1ol1dazp4 {padding:20px 10px 30px 15px;}
#wa-comptext-padwrapper-jy34l1xf8fmchs {padding:0px 0px 0px 10px;}
#wa-comptext-padwrapper-jy34l3hf8fm6fs {padding:0px 0px 0px 10px;}
#wa-comptext-padwrapper-jy34mgia5ca86g {padding:0px 0px 0px 10px;}
#wa-row-jxxmp65655c5yg {margin:0px 0px;}
#wa-row-jxxmp65655c5yg>div {padding: 0px 0px;}
#wa-row-jxxqjjum6iwh1s {margin:0px 0px;}
#wa-row-jxxqjjum6iwh1s>div {padding: 0px 0px;}
#wa-row-jxxqu3xc6wg7s0 {margin:0px 0px;}
#wa-row-jxxqu3xc6wg7s0>div {padding: 0px 0px;}
#wa-row-jxxqx7bx8557xc {margin:0px 0px;}
#wa-row-jxxqx7bx8557xc>div {padding: 0px 0px;}
#wa-row-jxyuy1ol5ebb68 {margin:0px 0px;}
#wa-row-jxyuy1ol5ebb68>div {padding: 0px 0px;}
#wa-row-jxyuy1ol5ebexk {margin:0px 0px;}
#wa-row-jxyuy1ol5ebexk>div {padding: 0px 0px;}
#wa-row-jxyuy1ol5ebf40 {margin:0px 0px;}
#wa-row-jxyuy1ol5ebf40>div {padding: 0px 0px;}
#wa-row-jxyuy1ol6qwqx4>.wa-item-rowspacer {height:50px;}
#wa-row-jxyvlmjo4hrsm0 {margin:0px 0px;}
#wa-row-jxyvlmjo4hrsm0>div {padding: 0px 0px;}
#wa-row-jy34l1xf4zh72o {margin:0px 0px;}
#wa-row-jy34l1xf4zh72o>div {padding: 0px 0px;}
#wa-row-jy34l3hf8ynmmo {margin:0px 0px;}
#wa-row-jy34l3hf8ynmmo>div {padding: 0px 0px;}
#wa-row-jy34l3hf8ynmt4 {margin:0px 0px;}
#wa-row-jy34l3hf8ynmt4>div {padding: 0px 0px;}
#wa-row-jy34mgia5q8fnc {margin:0px 0px;}
#wa-row-jy34mgia5q8fnc>div {padding: 0px 0px;}
#wa-row-jy34mgia5q8jeo {margin:0px 0px;}
#wa-row-jy34mgia5q8jeo>div {padding: 0px 0px;}
#wa-row-jy36k3di7xbvqo {margin:0px 0px;}
#wa-row-jy36k3di7xbvqo>div {padding: 0px 0px;}
#wa-sub-container-jy34l1xf6qtzbs {padding:0px 0px 60px 0px;}
#wa-sub-container-jy34l3hf6q7hpk {padding:0px 0px 60px 0px;}
#wa-sub-container-jy34mgia54bkq0 {padding:0px 0px 60px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-jy34l1xf5h9jxc {padding:0px 5px 20px 10px;}
#wa-compimage-padwrapper-jy34l3hf5h9gbc {padding:0px 5px 20px 10px;}
#wa-compimage-padwrapper-jy34mgia58z680 {padding:0px 5px 20px 10px;}
#wa-comptext-jxyuy1ol1dazp4 {padding:20px 10px 30px 15px;}
#wa-comptext-padwrapper-jy34l1xf8fmchs {padding:0px 0px 0px 35px;}
#wa-comptext-padwrapper-jy34l3hf8fm6fs {padding:0px 0px 0px 35px;}
#wa-comptext-padwrapper-jy34mgia5ca86g {padding:0px 0px 0px 35px;}
#wa-row-jxxmp65655c5yg {margin:0px 0px;}
#wa-row-jxxmp65655c5yg>div {padding: 0px 0px;}
#wa-row-jxxqjjum6iwh1s {margin:0px 0px;}
#wa-row-jxxqjjum6iwh1s>div {padding: 0px 0px;}
#wa-row-jxxqu3xc6wg7s0 {margin:0px 0px;}
#wa-row-jxxqu3xc6wg7s0>div {padding: 0px 0px;}
#wa-row-jxxqx7bx8557xc {margin:0px 0px;}
#wa-row-jxxqx7bx8557xc>div {padding: 0px 0px;}
#wa-row-jxyuy1ol5ebb68 {margin:0px 0px;}
#wa-row-jxyuy1ol5ebb68>div {padding: 0px 0px;}
#wa-row-jxyuy1ol5ebexk {margin:0px 0px;}
#wa-row-jxyuy1ol5ebexk>div {padding: 0px 0px;}
#wa-row-jxyuy1ol5ebf40 {margin:0px 0px;}
#wa-row-jxyuy1ol5ebf40>div {padding: 0px 0px;}
#wa-row-jxyuy1ol6qwqx4>.wa-item-rowspacer {height:50px;}
#wa-row-jxyvlmjo4hrsm0 {margin:0px 0px;}
#wa-row-jxyvlmjo4hrsm0>div {padding: 0px 0px;}
#wa-row-jy34l1xf4zh72o {margin:0px 0px;}
#wa-row-jy34l1xf4zh72o>div {padding: 0px 0px;}
#wa-row-jy34l3hf8ynmmo {margin:0px 0px;}
#wa-row-jy34l3hf8ynmmo>div {padding: 0px 0px;}
#wa-row-jy34l3hf8ynmt4 {margin:0px 0px;}
#wa-row-jy34l3hf8ynmt4>div {padding: 0px 0px;}
#wa-row-jy34mgia5q8fnc {margin:0px 0px;}
#wa-row-jy34mgia5q8fnc>div {padding: 0px 0px;}
#wa-row-jy34mgia5q8jeo {margin:0px 0px;}
#wa-row-jy34mgia5q8jeo>div {padding: 0px 0px;}
#wa-row-jy36k3di7xbvqo {margin:0px 0px;}
#wa-row-jy36k3di7xbvqo>div {padding: 0px 0px;}
#wa-sub-container-jy34l1xf6qtzbs {padding:0px 0px 60px 0px;}
#wa-sub-container-jy34l3hf6q7hpk {padding:0px 0px 60px 0px;}
#wa-sub-container-jy34mgia54bkq0 {padding:0px 0px 60px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-jy34l1xf5h9jxc {padding:0px 30px 20px 10px;}
#wa-compimage-padwrapper-jy34l3hf5h9gbc {padding:0px 30px 20px 10px;}
#wa-compimage-padwrapper-jy34mgia58z680 {padding:0px 30px 20px 10px;}
#wa-comptext-jxyuy1ol1dazp4 {padding:20px 10px 30px 15px;}
#wa-comptext-padwrapper-jy34l1xf8fmchs {padding:0px 0px 0px 10px;}
#wa-comptext-padwrapper-jy34l3hf8fm6fs {padding:0px 0px 0px 10px;}
#wa-comptext-padwrapper-jy34mgia5ca86g {padding:0px 0px 0px 10px;}
#wa-row-jxxmp65655c5yg {margin:0px 0px;}
#wa-row-jxxmp65655c5yg>div {padding: 0px 0px;}
#wa-row-jxxqjjum6iwh1s {margin:0px 0px;}
#wa-row-jxxqjjum6iwh1s>div {padding: 0px 0px;}
#wa-row-jxxqu3xc6wg7s0 {margin:0px 0px;}
#wa-row-jxxqu3xc6wg7s0>div {padding: 0px 0px;}
#wa-row-jxxqx7bx8557xc {margin:0px 0px;}
#wa-row-jxxqx7bx8557xc>div {padding: 0px 0px;}
#wa-row-jxyuy1ol5ebb68 {margin:0px 0px;}
#wa-row-jxyuy1ol5ebb68>div {padding: 0px 0px;}
#wa-row-jxyuy1ol5ebexk {margin:0px 0px;}
#wa-row-jxyuy1ol5ebexk>div {padding: 0px 0px;}
#wa-row-jxyuy1ol5ebf40 {margin:0px 0px;}
#wa-row-jxyuy1ol5ebf40>div {padding: 0px 0px;}
#wa-row-jxyuy1ol6qwqx4>.wa-item-rowspacer {height:50px;}
#wa-row-jxyvlmjo4hrsm0 {margin:0px 0px;}
#wa-row-jxyvlmjo4hrsm0>div {padding: 0px 0px;}
#wa-row-jy34l1xf4zh72o {margin:0px 0px;}
#wa-row-jy34l1xf4zh72o>div {padding: 0px 0px;}
#wa-row-jy34l3hf8ynmmo {margin:0px 0px;}
#wa-row-jy34l3hf8ynmmo>div {padding: 0px 0px;}
#wa-row-jy34l3hf8ynmt4 {margin:0px 0px;}
#wa-row-jy34l3hf8ynmt4>div {padding: 0px 0px;}
#wa-row-jy34mgia5q8fnc {margin:0px 0px;}
#wa-row-jy34mgia5q8fnc>div {padding: 0px 0px;}
#wa-row-jy34mgia5q8jeo {margin:0px 0px;}
#wa-row-jy34mgia5q8jeo>div {padding: 0px 0px;}
#wa-row-jy36k3di7xbvqo {margin:0px 0px;}
#wa-row-jy36k3di7xbvqo>div {padding: 0px 0px;}
#wa-sub-container-jy34l1xf6qtzbs {padding:0px 0px 60px 0px;}
#wa-sub-container-jy34l3hf6q7hpk {padding:0px 0px 60px 0px;}
#wa-sub-container-jy34mgia54bkq0 {padding:0px 0px 60px 0px;}
}
